/*
	Author:			Maziar Barzi
	Last Modified:	13:30 PM Tuesday, April 28, 2015
*/
/* ======================== EMBEDING FONTS ========================*/

@font-face {
	font-family: "BBCNassim";
	src: url(./fonts/BBCNassim.eot);
	src: local("☺"), url('./fonts/BBCNassim.eot?#iefix') format('-opentype'), url(./fonts/BBCNassim.woff) format("woff"), url(./fonts/BBCNassim.ttf) format("truetype");
}

/* ======================== GLOBAL ========================*/

.pagecontent {
	padding: 0px;
	position: relative;
}

.noregselection {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* ======================== ERROR ========================*/

.field-validation-error {
	color: red;
	font-size: 11px;
}

.errorarea ul {
	padding: 0px 10px;
	background-color: #f9edbe;
	margin-right: 10px;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	line-height: 200%;
}

.errorarea ul li {
	list-style: none;
}

.errorarea ul li span {
	color: red;
	font-weight: bold;
	font-size: 11px;
}

/* ======================== BUTTON ========================*/

.btn {
	width: 78px;
	height: 25px;
	font-family: tahoma, arial, verdana;
	font-size: 11px;
	padding: 3px;
	background-image: url(/images/ecare/misc.png);
	background-repeat: no-repeat;
	background-color: transparent;
	border: 0px;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}

.btn[disabled=disabled] {
	background-position: -157px -214px;
	color: #444;
	cursor: default;
}

.btn[disabled=disabled]:hover {
	background-position: -157px -214px;
	color: #444;
	cursor: default;
}

.btnyasi {
	background-position: -79px -186px;
}

.btnyasi:hover {
	background-position: -157px -186px;
}

.btngreendark {
	background-position: -235px -214px;
}

.btngreendark:hover {
	background-position: -235px -240px;
}

#btn-restore,
#btn-return,
#btn-login {
	width: 100%;
	height: 31px;
	border-color: #507e0c;
	background: #addf58;
	background: -moz-linear-gradient(top, #addf58 0%, #96c742 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#addf58), color-stop(100%,#96c742));
	background: -webkit-linear-gradient(top, #addf58 0%,#96c742 100%);
	background: -o-linear-gradient(top, #addf58 0%,#96c742 100%);
	background: -ms-linear-gradient(top, #addf58 0%,#96c742 100%);
	background: linear-gradient(to bottom, #addf58 0%,#96c742 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#addf58', endColorstr='#96c742',GradientType=0 );
	cursor: pointer;
	border: 1px solid #284609;
	border-radius: 4px;
	-o-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #fff;
	font-family: Tahoma;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

#btn-restore:hover,
#btn-return:hover,
#btn-login:hover {
	background: #addf58;
	background: -moz-linear-gradient(top, #addf58 16%, #96c742 56%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,#addf58), color-stop(56%,#96c742));
	background: -webkit-linear-gradient(top, #addf58 16%,#96c742 56%);
	background: -o-linear-gradient(top, #addf58 16%,#96c742 56%);
	background: -ms-linear-gradient(top, #addf58 16%,#96c742 56%);
	background: linear-gradient(to bottom, #addf58 16%,#96c742 56%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#addf58', endColorstr='#96c742',GradientType=0 );
}

#btn-restore, #btn-return {
	width:49%;
	float:right;
}

#btn-restore {
	float:left;
}

.btnchangesim {
	width: 78px;
	height: 20px;
	font-family: tahoma, arial, verdana;
	font-size: 11px;
	padding: 3px;
	background-image: url(/images/ecare/misc.png);
	background-repeat: no-repeat;
	background-color: transparent;
	border: 0px;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	float: left;
	text-decoration: none;
	text-align: center;
}


/* ======================== LOGIN PANEL ========================*/

.logincontent {
	#background-image: url(./images/public/counter-bg.png);
	position: relative;
	min-height:363px;
}

.loginwrapper {
	width: 300px;
	margin: 50px auto;
}

.forgetpwd,
.loginarea {
	background-color: #474747;
	background-image: url(./images/public/logincounter-bg.png);
	position: relative;
	padding: 12px 16px;
	border: 1px solid #C0C0C0;
	border-top: 2px solid #535353;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.25);
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
}

.forgetpwd h1,
.loginarea h1 {
	color: #FFF;
	cursor: default;
	padding: 0 8px 8px 8px;
	font-size: 21px;
	font-weight: normal;
	margin: 0;
	font-family: BBCNassim, Arial, Verdana;
	position: relative;
	background-image: url(./images/public/logincounter-stitch.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.forgetpwd > ul,
.loginarea > ul {
	list-style: none;
	display: table;
	margin: 0px auto;
	width: 100%;
	padding: 0px;
}

.forgetpwd > ul > li,
.loginarea > ul > li {
	margin-top: 5px;
}

.forgetpwd > ul > li input[type="text"] ,
.forgetpwd > ul > li input[type="password"] ,
.loginarea > ul > li input[type="password"],
.loginarea > ul > li input[type="text"] {
	padding-left: 32px;
	border: 1px solid #323232;
	background-color: #FFF;
	min-height: 38px;
	width: 100%;
	-webkit-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0 0 8px rgba(0,0,0,0.15);
	box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.15);
	border: 1px solid #C5C5C5;
	padding: 4px 28px 4px 4px;
	color: #323232;
	margin: 0;
	min-height: 30px;
	line-height: 20px;
	background-color: #FFF;
	outline: 0;
	border-radius: 4px;
	-o-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-box-shadow: inset 0 1px 3px rgba(128, 128, 128, 0.1);
	-moz-box-shadow: inset 0 1px 3px rgba(128,128,128,0.1);
	box-shadow: inset 0 1px 3px rgba(128, 128, 128, 0.1);
	font-family: Tahoma;
	direction: ltr;
	text-align: right;
}

.login-username {
	background-image: url(./images/public/icon-user.png);
	background-repeat: no-repeat;
	background-position: 242px center;
	margin-top: 6px !important;
}

.login-password {
	background-image: url(./images/public/icon-key.png);
	background-repeat: no-repeat;
	background-position: 242px center;
	margin-top: 6px !important;
}

.tblcaptchaarea img {
	margin-top: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 140px;
	height:50px;
}

.mws-login-lock {
	background-image: url(./images/public/logincounter-circle.png);
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	right: -10px;
	top: -10px;
	color: #FFF;
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	width: 40px;
	height: 40px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	background-color: #474747;
}

.loginpanelerror span {
	color: yellow !important;
	display: block !important;
}

.btnloginarea {
	background-image: url(./images/public/logincounter-stitch.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.login-remember {
	padding: 4px 6px;
	font-size: .9em;
	color: #FFF;
	background-color: rgba(0, 0, 0, 0.15);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15),inset 0 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.15),inset 0 1px 2px rgba(0,0,0,0.5);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15),inset 0 1px 2px rgba(0, 0, 0, 0.5);
}

.login-remember > span {
	color:silver;
}

.login-remember > label {
	margin-left:5px;
	cursor:pointer;
	font-size: 11px;
}

.login-remember > label span:hover {
	color:silver;
}

.forgetpass {
	color:#fff;
	text-decoration: none;
	margin-right:5px;
	cursor:pointer;
	font-size: 11px;
}

.forgetpass:hover {
	color:silver;
}


/* ======================== BREADCRUMBS ========================*/

.step-detection {
	padding: 20px;
	background: #dfddee;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: 2px solid #d3d0e7;
	background-image: url(./images/public/breadcrumb-supergraphic.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#breadcrumbs-reg {
	/* Clear floats */
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}

#breadcrumbs-reg li {
	float: right;
	margin: 0 0 0 24px;
}

#breadcrumbs-reg span {
	padding: 6px 24px 6px 12px;
	float: right;
	text-decoration: none;
	color: #444;
	background: #fff;
	position: relative;
	z-index: 1;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	border-radius: 4px;
	-o-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#breadcrumbs-reg span:hover {
	/*background: #abe0ef;*/
	cursor: default;
}

#breadcrumbs-reg span::after {
	background: #fff;
	content: "";
	height: 35px;
	margin-top: -13px;
	position: absolute;
	left: -8px;
	top: 36%;
	width: 36px;
	z-index: -1;
	transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	border-radius: 4px;
	-o-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#breadcrumbs-reg span:hover::after {
	/*background: #abe0ef;*/
}

#breadcrumbs-reg .current,
#breadcrumbs-reg .current:hover {
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
	background: #897FC7;
}

#breadcrumbs-reg .current::after {
	background: #897FC7;
	content: "";
	height: 35px;
	margin-top: -13px;
	position: absolute;
	left: -8px;
	top: 36%;
	width: 36px;
	z-index: -1;
	transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	border-radius: 4px;
	-o-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}


/* ======================== CONTROl PANEL ========================*/

.counter-header {
	width: 100%;
	height: 60px;
	float: right;
	background-color: #fff;
	border-radius: 5px 5px 0px 0px;
	border-bottom: 1px solid #ccc;
}

.counter-mainmenu {
	float: left;
	width: 100%;
	margin-bottom: 7px;
	margin-top: 6px;
}

.counter-mainmenu ul {
	padding: 0px;
	margin: 0px;
	margin-right: 3px;
}

.counter-mainmenu ul li {
	list-style: none;
	float: right;
	margin: 0px 6px;
	margin: 0px 6px\9;
}

.counter-mainmenu table {
	display: inline-block;
	vertical-align: top;
	margin: 8px 1%;
	height: 44px;
	width: 145px;
	cursor: pointer;
	text-decoration: none;
	color: #323232;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background: #FFF repeat-x left top;
	background-image: -ms-linear-gradient(top,#FFF,#FAFAFA);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#FFF),to(#FAFAFA));
	background-image: -webkit-linear-gradient(top,#FFF,#FAFAFA);
	background-image: -o-linear-gradient(top,#FFF,#FAFAFA);
	background-image: -moz-linear-gradient(top,#FFF,#FAFAFA);
	background-image: linear-gradient(top,#FFF,#FAFAFA);
	border: 1px solid #CCC;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border-spacing: 0;
	border-collapse: collapse;
}

.counter-mainmenu table:hover {
	background-image: -webkit-linear-gradient(top,#fff,#e9e9e9);
}

.counter-mainmenu table h1 {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	text-align: center;
	width: 90px;
}

.controlpanel-mainitems {
	background-position: center center;
	background-repeat: no-repeat;
	width: 48px;
	height: 40px;
	display: block;
	border-left: 1px solid #CCC;
}

#btn-newregistration td.controlicon {
	background-image: url(/images/icons/application_form_edit.png);
}

#btn-simswap td.controlicon {
	background-image: url(/images/icons/shape_move_backwards.png);
}

#btn-changeowner td.controlicon {
	background-image: url(/images/icons/user_go.png);
}

#btn-duplicateprint td.controlicon {
	background-image: url(/images/icons/printer_add.png);
}

#btn-changepassword td.controlicon {
	background-image: url(/images/icons/key.png);
}

#btn-contactwhitadmin td.controlicon {
	background-image: url(/images/icons/support.png);
}

#btn-messagingservice td.controlicon {
	background-image: url(/images/icons/mail_box.png);
}

#btn-editprofile td.controlicon {
	background-image: url(/images/icons/vcard.png);
}

#btn-commission td.controlicon {
	background-image: url(/images/icons/coins.png);
}

#btn-mailserver td.controlicon {
	background-image: url(/images/icons/email.png);
}


.counter-brand {
	float: left;
}

#counter-logout {
	font-size: 12px;
	position: absolute;
	top: 2px;
	left: 5px;
	line-height: 150%;
	text-align: right;
}

#counter-logout span.btnexit {
	cursor: pointer;
	color: #c5d52b;
	font-weight: bold;
	color: #ba23c7;
	float: left;
}

#counter-logout span.btnexit:hover {
	color: #333;
}

#counter-logout > div {
	float: left;
}


.counterdetails-info {
	width: 400px;
	padding: 8px;
	cursor: default;
}

.counterdetails-info span.userfullname {
	color: gray;
	font-size: 11px;
	display: block;
}

.counterdetails-info span.userfullname > span {
	color: gray;
}



/* ======================== SECTION PANELS ========================*/

.section-area {
	float: right;
	margin: 0px 10px 10px 0px;
}

.section-header {
	background-image: url(./images/public/counter-header-bg.png);
	background-repeat: repeat-x;
	height: 25px;
	position: relative;
	padding: 12px 12px 10px 12px;
	border-bottom: 2px solid #35353a;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #35353a;
	cursor: default;
}

.section-header i {
	font-size: 18px;
	color: #fff;
	margin-left: 7px;
}

.section-header span {
	color: #C5D52B;
	font-size: 12px;
	text-shadow: 0 0 6px rgba(197, 213, 42, 0.5);
}

.section-body {
	background-color: #FAFAFA;
	margin: 0 2px;
	border: 1px solid #BCBCBC;
	border-top: 0;
	position: relative;
	padding: 24px;
}

.noticearea a {
	color: blue;
}

.noticearea a:hover {
	color: #941063;
}


/* ======================== MONTLY REPORT ========================*/

#counter-montlyreport {
	width: 620px;
}

#counter-montlyreport div.section-body {
	/*height: 200px;
		background-image: url(./images/public/comingsoon-chart.jpg);
		background-position: center;
	background-repeat: no-repeat;*/
}

#counter-montlyreport div.section-body ul li {
	list-style: none;
}

.jqchart-content {
}

/* ======================== COUNTER SUMMARY ========================*/

#counter-summary {
	width: 310px;
}

#counter-summary div.section-body {
	padding: 0px;
}

#counter-summary ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#counter-summary ul > li {
	height: 24px;
	color: #444;
	display: inline-table;
	position: relative;
	border-bottom: 1px solid #ccc;
	padding: 10px;
	width: 94%;
}

#counter-summary ul > li > h1 {
	font-size: 12px;
	margin: 0px;
}

#counter-summary ul > li > p {
	font-size: 12px;
	margin: 0px;
	text-align: justify;
}

#counter-summary ul > li > i {
	font-size: 21px;
	line-height: 21px;
	height: 24px;
	margin-left: 4px;
	vertical-align: top;
	float: right;
	display: block;
	width: 24px;
	text-align: center;
}

#counter-summary ul > li > span.key {
	width: 110px;
	margin-left: 0px;
	float: right;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 11px;
}

#counter-summary ul > li > span.val {
}

#counter-summary ul > li > span.val > i.up {
	color: #468847;
}

#counter-summary ul > li > span.val > i.down {
	color: #B94A48;
}


/* ======================== COUNTER CONTENT ========================*/

.counter-content {
}

.counter-picture {
	float: left;
}

.counter-picture img {
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 3px #aaa;
	-o-box-shadow: 0px 0px 3px #aaa;
	-moz-box-shadow: 0px 0px 3px #aaa;
	-webkit-box-shadow: 0px 0px 3px #aaa;
	margin: 0px auto;
	display: block;
	margin: 10px;
}

.counter-data {
	float: right;
	width: 592px;
	padding-bottom: 10px;
}

.counter-data p {
	color: #353C3D;
	margin: 10px;
	text-align: justify;
}

.counter-data fieldset {
	margin-bottom: 10px;
	border: 1px solid #d3d3d3;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-right: 10px;
	position: relative;
}

.commissionlettercounter-data {
	width: 99%;
	padding-bottom: 10px;
}

.commissionlettercounter-data li {
	cursor: pointer;
	display: table;
}

.commissionlettercounter-data li:hover {
	color: #941063;
	text-decoration: underline;
}


/* ======================== SET MSISDN ======================== */
#setmsisdn {
}

#setmsisdn li {
	list-style: none;
	height: 30px;
}

#setmsisdn li > label {
	float: right;
	display: block;
	width: 100px;
}

#setmsisdn li > input {
	background-image: url(/images/ecare/bg-input.png);
	background-repeat: repeat-x;
	border-color: #aaaaaa #cccccc #cccccc #aaaaaa;
	border-radius: 3px;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	color: #000;
	direction: ltr;
	font-family: tahoma,arial,verdana;
	font-size: 12px;
	outline: 0 none;
	padding: 1px 3px 5px 3px;
	width: 120px;
	height: 15px;
	display: block;
	float: right;
}

#setmsisdn li > select {
	width: 129px;
	padding: 3px;
	font-family: tahoma,arial,verdana;
	font-size: 12px;
	background-image: url(/images/ecare/bg-input.png);
	background-repeat: repeat-x;
	border-color: #aaaaaa #cccccc #cccccc #aaaaaa;
	border-radius: 3px;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	outline: 0 none;
	margin-top: 0px;
}

.msisdn-prefix {
	margin-right: 3px;
}

#btn-gotoprintdoc {
	float: left;
	margin-bottom: 10px;
}

#btn-changepassword,
#btn-gotopackage,
#btn-gotopackage-next,
#confirmform {
	float: left;
}

#btn-gotopackage-next {
	display: none;
}

#btn-getdoc {
	float: right;
	margin-right: 10px;
}

.frmcustomerinfo-formfileds {
}

.frmcustomerinfo-formfileds h4 {
	font-weight: normal;
	font-size: 11px;
	padding: 5px;
	background-color: #ebeaf4;
	margin: 5px 0px;
	color: #b6b6b6;
	cursor: default;
}

.frmcustomerinfo-formfileds p {
	font-size: 11px;
	margin-right: 10px;
}

.frmcustomerinfo-formfileds ul {
	display: table;
	margin: 0px 4px 0px 0px;
	padding: 0px;
}

.frmcustomerinfo-formfileds ul > li {
	margin: 0px 0px 3px 3px;
	padding: 0px;
	list-style: none;
	float: right;
	width: 236px;
	display: block;
	height: 25px;
	position: relative;
}

.frmcustomerinfo-formfileds ul > li > label {
	display: block;
	float: right;
	width: 83px;
	font-size: 11px;
	text-align: left;
	padding-left: 3px;
	margin-top: 2px;
}

.frmcustomerinfo-staticfields,
.frmcustomerinfo-formfileds ul > li input[type='text'],
.frmcustomerinfo-formfileds ul > li input[type='file'] {
	background-image: url(/images/ecare/bg-input.png);
	background-repeat: repeat-x;
	border-color: #aaaaaa #cccccc #cccccc #aaaaaa;
	border-radius: 3px;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	color: #000;
	direction: rtl;
	font-family: tahoma,arial,verdana;
	font-size: 12px;
	outline: 0 none;
	padding: 1px 3px 5px 3px;
	width: 200px;
	height: 15px;
	display: block;
	float: right;
}

.frmcustomerinfo-formfileds ul > li select {
	width: 129px;
	padding: 3px;
	font-family: tahoma,arial,verdana;
	font-size: 12px;
	background-image: url(/images/ecare/bg-input.png);
	background-repeat: repeat-x;
	border-color: #aaaaaa #cccccc #cccccc #aaaaaa;
	border-radius: 3px;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	outline: 0 none;
}
/* ======================== PACKAGES ========================*/

.pkg-selection {
	width: 85%;
	margin: 0px auto;
}

.pkg-primarynote {
	padding: 10px;
	margin: 3px;
	color: #7B8A28;
	font-weight: bold;
	font-size: 11px;
}

.arghavan-packages {
	background-image: url(./images/public/gradient-pkgtop.png);
	background-position: 0 0;
	background-repeat: repeat-x;
	border-top: 1px solid #E4E4E4;
	padding: 5px 10px;
	margin: 5px 3px;
	position: relative;
}

.arghavan-packages > h3 {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	cursor: pointer;
}

.arghavan-packages > div {
	margin-top: 22px;
}

.pkg-body {
	display: none;
}

.pkg-body ul {
	list-style: none;
}

.pkg-body ul li label span span {
	color: gray;
	font-size: 11px;
	margin-right: 25px;
}

.pkg-steptitle {
	font-weight: bold;
}

.pkg-steptitle {
	font-weight: bold;
	color: #333;
}

.pkg-steptitleup {
	color: #941063 !important;
}

.pkg-steptitle span {
	font-weight: normal;
	color: gray;
}

.pkgarrow {
	background-image: url(/images/ecare/misc.png);
	background-repeat: no-repeat;
	width: 15px;
	height: 11px;
	position: absolute;
	top: 12px;
	left: 11px;
}

.pkgarrowdown {
	background-position: -281px -201px;
}

.pkgarrowup {
	background-position: -295px -191px;
}

#pkg-dongle ul,
#pkg-speed ul,
#pkg-simcard ul {
	margin: 0px auto;
	padding: 0px;
	display: table;
}

#pkg-speed ul li,
#pkg-simcard ul li {
	float: right;
}

#pkg-speed ul li input,
#pkg-simcard ul li input {
	display: none;
	display: block\9;
	width: 220px\9;
	height: 220px\9;
	position: absolute\9;
	opacity: 0;
	filter: alpha(opacity=0);
}

#pkg-speed ul li img,
#pkg-simcard ul li img {
	width: 220px;
	cursor: pointer;
}

#pkg-speed ul li label,
#pkg-simcard ul li label {
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: table;
	position: relative;
}

#pkg-infinity label,
#pkg-dongle label {
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: table;
	position: relative;
}

#pkg-infinity label img,
#pkg-dongle label img {
	width: 220px;
	cursor: pointer;
}

#pkg-infinity label input,
#pkg-dongle label input {
	display: none;
	display: block\9;
	width: 220px\9;
	height: 220px\9;
	position: absolute\9;
	opacity: 0;
	filter: alpha(opacity=0);
}

.donglewithlaptop {
	border-radius: 0px 5px 0px 0px;
	-o-border-radius: 0px 5px 0px 0px;
	-moz-border-radius: 0px 5px 0px 0px;
	-webkit-border-radius: 0px 5px 0px 0px;
}

#pkg-infinity > div > p {
	text-align: justify;
}

.showinfinitycondition {
	cursor: pointer;
	text-decoration: underline;
	color: #941063;
}

.showinfinitycondition:hover {
	color: #353c3d;
}

.infinitypromote {
	width: 434px;
	text-align: justify;
}

.btninfinity-disable {
	cursor: default !important;
}

.simselected {
	display: block;
	box-shadow: inset 0px 0px 20px #afafaf;
	-o-box-shadow: inset 0px 0px 20px #afafaf;
	-moz-box-shadow: inset 0px 0px 20px #afafaf;
	-webkit-box-shadow: inset 0px 0px 20px #afafaf;
	position: relative;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 70%, #e0e0e0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(70%,#ffffff), color-stop(100%,#e0e0e0));
	background: -webkit-linear-gradient(top, #ffffff 70%,#e0e0e0 100%);
	background: -o-linear-gradient(top, #ffffff 70%,#e0e0e0 100%);
	background: -ms-linear-gradient(top, #ffffff 70%,#e0e0e0 100%);
	background: linear-gradient(to bottom, #ffffff 70%,#e0e0e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0',GradientType=0 );
	border: 1px solid #C0C0C0\9;
	outline: none\9;
}

.simselected-checkmark {
	background-image: url(./images/public/simcard-selected.png);
	background-repeat: no-repeat;
	width: 220px;
	height: 220px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.pkg-note {
	color: gray;
	cursor: default;
}

#pkg-notearea {
	width: 28%;
	height: 1000px;
	float: left;
	background-color: #ecece8;
}


#pkg-notearea div {
	padding: 5px;
}

#pkg-notearea ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#pkg-notearea ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#pkg-dongle,
#pkg-tariff,
#pkg-quota,
#pkg-month,
#pkg-infinity,
#btn-pkgselection,
#pkg-filterresult {
	display: none;
}

.speedmeter {
	width: 220px;
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	direction: ltr;
	top: 116px;
	left: 0px;
	cursor: default;
	text-align: center;
	text-shadow: 2px 2px 0px #C0C0C0;
}

.donglepromote {
	width: 434px;
	height: 256px;
	text-align: justify;
}

.donglepromote ul {
	margin: 0px !important;
	display: none !important;
}

.donglepromote ul li {
	margin-right: 35px;
	list-style: disc;
	font-size: 11px;
}

#iswithmodem {
	position: absolute !important;
	top: 48px;
	left: 75px;
}

#iswhitoutmodem {
	position: absolute !important;
	left: 75px;
	top: 272px;
}

#iswhitoutmodem input {
	display: block\9 !important;
	width: 220px\9 !important;
	height: 50px\9 !important;
	position: absolute\9 !important;
	opacity: 0 !important;
	filter: alpha(opacity=0) !important;
}

#pkg-dongle,
#pkg-tariff {
	position: relative;
}

#pkg-tariff ul {
	width: 430px;
	padding-bottom: 55px;
}

#pkg-tariff ul li {
	margin-bottom: 18px;
}

.gotochortke {
	position: absolute;
	top: 40px;
	left: 75px;
}

#iswidthinfinity {
	position: absolute !important;
	top: 48px;
	left: 75px;
}

.rtl-iswithdiscount {
	position: absolute;
	z-index: 1;
	left: 70px;
	top: 15px;
}

/* ======================== DONGLE MORE IMAGE ========================*/

#moreinfoaboutdongle {
	padding-top: 5px;
	display: block;
	cursor: pointer;
	color: #941063;
}

#moreinfoaboutdongle:hover {
	text-decoration: underline;
}

#dognlemoreimage {
	display: none;
	padding: 20px 0px;
	height: 137px;
}

#dognlemoreimage ul {
	float: right;
	margin: 0px;
	padding: 0px;
}

#dognlemoreimage ul li {
	float: right;
}

#dognlemoreimage ul li a {
	display: block;
	padding: 5px;
}

#dognlemoreimage ul li a img {
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


/* ======================== POPOP DIALOG ========================*/

.blockbox-dialog {
	background-color: #fff;
	width: 620px;
	position: relative;
	border: 1px solid gray;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: none;
}

.blockbox-dialog > h3 {
	color: #941063;
	font-size: 13px;
	margin: 11px;
	text-align: center;
}

.close-dialog {
	width: 16px;
	height: 16px;
	background-image: url(/images/ecare/misc.png);
	background-repeat: no-repeat;
	background-position: -252px -194px;
	background-color: transparent;
	cursor: pointer;
	position: absolute;
	top: 3px;
	left: 3px;
}

.close-dialog:hover {
	background-position: -236px -194px;
}


.highspeedcontent {
	border: 1px solid #D7D7D7;
	border-radius: 3px;
	padding: 10px;
	margin: 10px;
	text-align: justify;
	line-height: 180%;
}

.highspeedcontent ul li {
	color: #353c3d;
	line-height: 180%;
}


.highspeedcontent fieldset {
	border-radius: 5px;
	border: 1px solid #D7D7D7;
}


.highspeedcontent fieldset legend {
	margin-right: 250px;
	width: 299px;
	color: #941063;
	text-align: center;
}

.infinitycondition-content {
	border: 1px solid #D7D7D7;
	border-radius: 3px;
	height: 400px;
	padding: 10px;
	margin: 10px;
	text-align: justify;
	line-height: 180%;
	overflow-y: scroll;
}

.infinitycondition-content h3 {
	font-size: 12px;
	margin: 20px 0px 0px 0px;
	color: #941063;
}

.infinitycondition-content > ul > ol {
	list-style: square;
	padding: 0px;
	line-height: 180%;
}

.infinitycondition-note {
	margin-top: 60px;
	border-top: 1px solid gray;
	font-size: 9px;
}


/* ======================== Result ========================*/

#pkg-filterresult {
}

#pkg-filterresult h3 {
	cursor: default !important;
}

.rtlpkgresult {
	width: 100%;
}

.rtlpkgresult tbody tr {
	margin-bottom: 10px;
}

.rtlpkgresult > tbody > tr > td {
	text-align: center;
	position: relative;
}

.rtlpkgresult > tbody > tr > td > label {
	display: block;
	padding: 0px;
	margin: 8px auto;
	width: 662px;
	height: 220px;
	cursor: pointer;
	position: relative;
}

.rtlpkgresult tbody tr td label input {
	display: none;
	display: block\9;
	width: 662px\9;
	height: 220px\9;
	position: absolute\9;
	opacity: 0;
	filter: alpha(opacity=0);
}

.rtlpkgresult tbody tr td label img {
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 0px;
}

.rtlpkgresult label img:hover {
	box-shadow: 0px 0px 7px 1px #d5d5d5;
}

.rtlselected-checkmark {
	width: 662px;
	height: 222px;
	background-image: url(/images/rtl/rtl-overlay.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.pkg-loading {
	background-image: url(/images/packageloading.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 622px;
	height: 100px;
	margin: 0px auto;
}

#btn-pkgselection {
	float: left;
	margin: 8px;
}

#IsCheckEvent {
	display: none;
}

/* ======================== RTL More Info ========================*/

.rtlmoreinfo {
	width: 639px;
	height: 208px;
	overflow-y: hidden;
	position: relative;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: none;
	position: absolute;
	top: 9px;
	left: 63px;
	padding: 5px 10px;
}

.rtlmoreinfo h3 {
	cursor: default !important;
	text-align: right;
	margin: 5px 0px;
	padding: 0px;
	font-size: 11px;
	color: #941063;
}

.moreinfocontent table {
	float: right;
	border: 1px solid silver;
	background-color: #fff;
	margin-left: 10px;
}

.moreinfocontent table caption {
	color: #941063;
	font-size: 11px;
}

.moreinfocontent table td {
	width: 108px;
	border: 1px solid #E4E4E4;
	text-align: right !important;
	padding: 0px 2px;
	font-size: 11px;
}

.moreinfocontent table thead tr td {
	background-color: #a53379;
	color: #fff;
	text-align: center !important;
}

.moreinfocontent-note {
	width: 100%;
	float: right;
	text-align: right;
	font-size: 11px;
}

.columninfo1 {
	background-color: #c0c0c0;
}

.columninfo2 {
	background-color: #f2f2f2;
}

.pkg-pricelist {
	direction: rtl;
}


.counter-prefactor {
	position: relative;
}


/* ======================== COMMING SOON ========================*/

.commingsoon-area {
	height: 300px;
	background-image: url(./images/public/comingsoon-chart.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: #fafafa;
	border-radius: 5px;
}


/* ======================== EDIT PROFILE ========================*/

.rtldirection {
	direction: rtl !important;
}

/* ======================== SIMCARD iNFO IN POSTBACK ========================*/

.simcardinfo {
	width: 100%;
}

/* ======================== FORGOT PASSWORD ========================*/

.forgotpass {
	color: #fff;
	text-decoration: none;
	margin-right: 5px;
}

.forgotpass:hover {
	color: #a5d650;
}

/* ======================== CHANGE SIM ========================*/

#hiddenfirsticcid {
	cursor: default;
}

#editbutton {
	display: none;
	text-decoration: none;
}

#editbutton:hover {
	color: red;
}

#secondiccid {
	display: none;
}

.documentdetail {
	list-style: none;
}

#uploaddoc {
	float: left;
	display: block;
	text-align: center;
	padding: 0px 1px 1px 1px;
	text-decoration: none;
}

#btn-gotodocprint {
	float: left;
	padding: 0px;
	text-align: center;
	text-decoration: none;
}

/* ======================== SALES TYPE NOTE ========================*/

.counter-salestype-loading {
	display: none;
	font-size: 10px;
	color: gray;
}

.counter-salestype-loading img {
	margin-left: 5px;
}

.counter-salestype-loading span {
	display: inline-block;
	vertical-align: top;
}

.counter-salestype-note {
	width: 180px;
	position: absolute;
	top: 35px;
	left: 25px;
	background-color: #f9edbe;
	border: 1px solid #f0c36d;
	color: #222;
	border-radius: 7px;
	display: none;
	padding: 5px 10px;
	text-align: right;
}



.counter-salestype-note-disablepassword {
	width: 938px;
	background-color: #f9edbe;
	border: 1px solid #f0c36d;
	color: #222;
	border-radius: 7px;
	padding: 5px 10px;
	text-align: justify;
}

.counter-notifytogetaccountnumber {
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.8);
	top: 12px;
	right: 300px;
	position: absolute;
	width: 314px;
	padding: 20px 30px;
	border-radius: 6px;
	z-index: 5;
}

.counter-notifytogetaccountnumber p {
	color: #fff;
	position: relative;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
	text-align: center;
}

.counter-notifytogetaccountnumber p span {
	color: #F5DEB3;
	background: #F00;
	padding: 1px 6px;
	position: absolute;
	border-radius: 6px 0px 0px 0px;
	left: -30px;
	top: -32px;
	font-size: 13px;
	cursor: pointer;
	z-index: 6;
}



/* ======================== VERTICAL BTNs ========================*/


.samantel-btn-vertical-area {
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 0px;
	top: 151px;
	z-index: 10;
	display: none;
}

.samantel-btn-vertical-area > ul {
	margin: 0px;
	padding: 0px;
}

.samantel-btn-vertical-area > ul > li {
	margin: 0px;
	padding: 0px;
	width: 24px;
	list-style: none;
}

.samantel-btn-vertical-area > ul > li > a {
	border: 0px;
}

.samantel-btn-vertical-area > ul > li > a > img {
	border: 0px;
	margin: 0px;
}


.coverage-city-prompt {
	display: none;
	cursor: default;
	border: 1px solid #666;
	padding: 10px;
}

.coverage-city-prompt h2 {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
	line-height: 160%;
}

.coverage-city-prompt button {
	color: #333;
	outline-style: none;
}


/* ======================== BANK MESSAGE ON EDIT PROFILE ========================*/

#bankmessage {
	position: absolute;
	margin-right: 10px;
	margin-left: 10px;
	color: #F00;
	text-align: justify;
}

/* ======================== COMMISSION LETTER ========================*/

.comissionletter {
	text-align: justify;
	padding: 10px 20px 10px 20px;
	display: none;
}

.comissionletter > img {
	padding: 20px 0px 20px 0px;
	display: none;
}

.comissionletter-textarea {
	padding: 0px 50px 0px 50px;
	line-height: 150%;
}

.comissionletter-title {
	font-weight: bold;
}

.comissionletter-username {
	float: left;
	font-weight: bold;
	font-size: 14px;
}

.comissionletter-bottomleft {
	display: inline-block;
	float: left;
}

.comissionletter-printbtn {
	float: left;
	padding-left: 20px;
	cursor: pointer;
	padding: 40px 0px 20px 45px;
}

.comissionletter-footerimage {
	padding-top: 170px !important;
}


@media print {
	html {
		background: transparent;
	}
	
	body {
		background: transparent;
	}
	
	.comissionletter * {
		font-family: 'B Nazanin', 'B Zar', Arial, Verdana;
		font-size: 14pt;
		direction: rtl;
		text-align: justify;
		color: #000;
	}
	
	.comissionletter-title * {
		font-family: 'B Titr', 'B Zar', Arial, Verdana;
		font-size: 14pt;
		direction: rtl;
		text-align: justify;
		color: #000;
	}
	
	.comissionletter-username {
		font-family: 'B Titr', 'B Zar', Arial, Verdana;
		font-size: 16pt;
		direction: rtl;
		text-align: justify;
		color: #000;
	}
	
	.comissionletter > img {
		padding: 20px 0px 20px 0px;
		display: block;
	}
	
	.comissionletter-printbtn {
		display: none;
	}
}


.dealer-singlelogin-note {
	border: 1px solid #F0C36D;
	background-color: #F9EDBE;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	padding: 10px;
	width: 278px;
	margin: 20px auto 0px auto;
	text-align: center;
}

.dealer-singlelogin-note > a {
	font-weight: bold;
	text-decoration: none;
	color: #000;
}

.dealer-singlelogin-note > a:hover {
	text-decoration: underline;
}


.dealer-meseging h1 {
	font-size: 12px;
	color: #912070;
	margin: 10px 20px;
	padding: 0px;
}

.meseging-folder {
	float: right;
	width: 20%;
}

.meseging-folder > ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-right: 20px;
}

.meseging-folder > ul > li {
	margin-top: 5px;
	border-top: 1px solid #DEDEDE;
}

.meseging-folder > ul > li:first-child {
	border: 0px;
}

.meseging-list {
	float: left;
	width: 80%;
	padding-bottom: 15px;
}

.meseging-list table {
	border: 1px solid silver;
	width: 95%;
	margin-right: 20px;
}


.meseging-list table > tbody > tr {
	border: 1px solid silver;
	background-color: #f5f5f5;
	cursor: pointer;
}

.meseging-list table > tbody > tr:hover {
	background-color: #ededed;
}

.meseging-list table > tbody > tr.unread {
	font-weight: bold;
}

.meseging-list table > tbody > tr > td {
	padding: 4px;
}

.meseging-list table > tbody > tr > td:nth-child(2) {
	text-align: center;
	width: 20%;
}

.msgbody {
	display: none;
	direction: rtl;
	text-align: justify;
	line-height: 200%;
	box-shadow: 0px 0px 5px 0px #000;
}

.msgbody hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 2px solid #912070;
	margin: 1em 0;
	padding: 0;
}

.msgbody span.sentdate {
	color: gray;
}

.msgbody span.subject {
	font-weight: bold;
}

.msgbody div.header {
	background:#d2d2ed;
	padding:10px 20px;
	border-bottom:2px solid #4d4d9b;
	cursor:move;
}

.msgbody div.body {
	padding: 20px;
	min-height:200px;
}


#divForgetPWD {
	display:none;	
}
